.dbox_button { 
	cursor: pointer;
	padding: 10px 20px;
	background: #e9004b;
	position: fixed;
	left: 0;
	bottom: 0px;
	color: #fff;
	z-index: 4000;
	display: none;
}
.box.active{
	border: 1px solid red;
	padding: 4px;
	margin: 4px;
}

.box .dbox_file{
	border: 1px solid orange;
	padding: 2px;
}
